/* ---- Style for entire screen ---- */

html {
	background: #F9E99C;
}

/* ---- Style for entire body --- */ 

body {
	border:1.5px solid black;
	width:800px;
	margin:0 auto;
	padding:1em;
	font-family: comic sans, helvetica, sans-serif;
	background:white;	
	font-size: 1em;
} 

/* ---- Style for page header ---- */

header {
	background: white;
	background-image: url("banner.png");
	background-repeat: no-repeat;
}

/* ---- Style for page navigation ---- */

nav {
	background: #F0E99C;
	padding-left:1em;
}

nav a{
	font-size:0.8em;
	padding-right:1em;
}

/* ---- Style for main section of body ---- */

section{
	margin:50px 0 50px 0px;
}

img{
	width: 800px;
}

#nirvana {
	width: 350px;
}

/* ---- Style for page footer ---- */

footer {
	height:20px;
	background: #H0E69C
}
